<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Home Videojuegos</title>
</head>

<body>
  <header>
    <figure>
      <img src="img.jpg" alt="Logo">
    </figure>
    <nav>
      <ul>
        <li><a href="index.html">Link 1</a></li>
        <li><a href="./videojuegos.html">Link 2</a></li>
        <li><a href="./contacto.html">Link 3</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <section>
      <h2>Videojuegos</h2>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego1">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego2">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego3">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego4">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego5">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen juego6">
        </figure>
        <h3>Videojuego</h3>
        <p>Vivamus pretium venenatis turpis, id auctor arcu laoreet sollicitudin.</p>
      </article>
    </section>
    <section>
      <h2>Noticias</h2>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen titular1">
        </figure>
        <h3>Titular</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et scelerisque metus.</p>
        <a href="#">[Leer +]</a>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen titular2">
        </figure>
        <h3>Titular</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et scelerisque metus.</p>
        <a href="#">[Leer +]</a>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen titular3">
        </figure>
        <h3>Titular</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et scelerisque metus.</p>
        <a href="#">[Leer +]</a>
      </article>
      <article>
        <figure>
          <img src="img.jpg" alt="imagen titular4">
        </figure>
        <h3>Titular</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et scelerisque metus.</p>
        <a href="#">[Leer +]</a>
      </article>
    </section>
    <aside>
      <h2>Trucos</h2>
      <a href="#">Trucos para los Sims4</a>
      <a href="#">Guia completa para pasarte el juego de la vida</a>
    </aside>
    <section>
      <h2>Ranking</h2>
      <ol>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 1erjugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9999 points</p>
        </li>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 2dojugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9998 points</p>
        </li>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 3erjugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9997 points</p>
        </li>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 1tojugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9996 points</p>
        </li>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 5tojugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9995 points</p>
        </li>
        <li>
          <figure>
            <img src="img.jpg" alt="imagen 6tojugador">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 9994 points</p>
        </li>
      </ol>
    </section>
  </main>
  <footer>
    <a href="#">Facebook</a>
    <a href="#">Twitter</a>
    <a href="#">Instragram</a>
    <a href="#">RSS</a>
    <p>Carrer d'aiguablava 121</p>
    <p>08033 Barcelona</p>
    <p>Copyright</p>
  </footer>
</body>
</html>